<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');
	$html = LoadClass('Html');

    $text = '<span class="sboxtext">'.
		$user->show_email_valid($table).
		'</span>';
	$html->parsetemplate('basic.tmpl');
?>

